GET /v1/Services/{ServiceSid}/Channels/{ChannelSid}/Invites

twilio.com:twilio_chat_v1

Summary:
Operation ID: ListInvite
Auth: unknown

Parameters (6)

ChannelSid (string, path, required)

The SID of the [Channel](https://www.twilio.com/docs/api/chat/rest/channels) the resources to read belong to.

Identity (array, query, optional)

The [User](https://www.twilio.com/docs/api/chat/rest/v1/user)'s `identity` value of the resources to read. See [access tokens](https://www.twilio.com/docs/api/chat/guides/create-tokens) for more details.

Page (integer, query, optional)

The page index. This value is simply for client state.

Constraints: {'minimum': 0}

PageSize (integer, query, optional)

How many resources to return in each list page. The default is 50, and the maximum is 1000.

Constraints: {'minimum': 1, 'maximum': 1000}

PageToken (string, query, optional)

The page token. This is provided by the API.

ServiceSid (string, path, required)

The SID of the [Service](https://www.twilio.com/docs/api/chat/rest/services) to read the resources from.

Constraints: {'minLength': 34, 'maxLength': 34, 'pattern': '^IS[0-9a-fA-F]{32}$'}

No probe data for this endpoint yet.